
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DVDSwarm", "DVDSwarm.csproj", "{B16DA663-4A18-4DC4-854E-964F6B9FEBDC}"
	ProjectSection(ProjectDependencies) = postProject
		{36F8FB72-5C61-4969-A05B-B17AEC37ED91} = {36F8FB72-5C61-4969-A05B-B17AEC37ED91}
		{418F859C-3B26-482C-84F3-6F636FED8949} = {418F859C-3B26-482C-84F3-6F636FED8949}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lib_Bacicworx", "..\Lib_Bacicworx\Lib_Bacicworx.csproj", "{418F859C-3B26-482C-84F3-6F636FED8949}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lib_Snapzworx", "..\Lib_Snapzworx\Lib_Snapzworx.csproj", "{36F8FB72-5C61-4969-A05B-B17AEC37ED91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B16DA663-4A18-4DC4-854E-964F6B9FEBDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B16DA663-4A18-4DC4-854E-964F6B9FEBDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B16DA663-4A18-4DC4-854E-964F6B9FEBDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B16DA663-4A18-4DC4-854E-964F6B9FEBDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{418F859C-3B26-482C-84F3-6F636FED8949}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{418F859C-3B26-482C-84F3-6F636FED8949}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{418F859C-3B26-482C-84F3-6F636FED8949}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{418F859C-3B26-482C-84F3-6F636FED8949}.Release|Any CPU.Build.0 = Release|Any CPU
		{36F8FB72-5C61-4969-A05B-B17AEC37ED91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36F8FB72-5C61-4969-A05B-B17AEC37ED91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36F8FB72-5C61-4969-A05B-B17AEC37ED91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36F8FB72-5C61-4969-A05B-B17AEC37ED91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
